package com.chenyang.druid;

public class FastsqlColumnAmbiguousException extends FastsqlException {
   public FastsqlColumnAmbiguousException() {
   }

   public FastsqlColumnAmbiguousException(String msg) {
      super(msg);
   }
}
